From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 14 July 2003<P>

niemand ist wirklich in der Hölle, es sei denn sie sein möchten.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 14 July 2003<P>

jim: thanks, i appreciate that comment!<BR>
<BR>
lady:  thanks to you too!  
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 14 July 2003<P>

e belew:  <a href="/blend/wv.cgi?id=2003.07.14.07.07.5961">inescable presence of you</a> is incredible.  i read it several times and dreamed.  thank you for sharing and please please send more.
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 14 July 2003<P>

aparajita~ Untitled, very warm, excellent, and sincere<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 14 July 2003<P>

bp: thanks, i appreciate a compliment from you very much.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 July 2003<P>

Chances; Thank you so much, it's good to have you back around here again. I enjoy your writing as well.<BR>
<BR>
e belew; Nice first entry into the blender, stick around and write some more for us Please.<BR>
<BR>
aparagita; everyone is right, your latest is very well done. <BR>
<BR>
Sorry guys, I'd dig out the codes but I'm dragging tonight ha.(I promise next time) 
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 14 July 2003<P>

e belew ~ 'inescable presence of you'...lovely, i knew you had it in you...i understand this painting you speak of...love is real, and painted on a canvas of life, woven tightly into the soul...believe, believe, believe that all things are possible...i often tell myself "i am a princess, i am a princess, and guess what...i am a  princess!!!...possibly you are a prince...or maybe a frog?...my error...rabbit...yes that is it...welcome aboard...please never stop believing...kisses
<HR>